Quote Originally Posted by KaSt View Post
Actually not really. Geohot found a way to patch a BB 4.2.13G and apply it to both a 1.1.2 OTB and a 1.1.3 OTB. In both cases you'll end up with a 4.2.13G, unlocked.

Meaning that on 1.1.3 Google locate me won't work etc, as using 1.1.2 bb.

Ka.
That's exactely what I have said. If flashes back only baseband 04.02.13_G and not 04.03.13_G (hopfully yet!). So you get at best a "mixed mode" 1.1.3 (1.1.3 OS with 1.1.2 baseband)